<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.pqs9900.mapper.DataInfo.MiddRunMapper">

<resultMap type="com.pqs9900.pojo.DataInfo.MiddRun" id="MiddRunMapperMap" autoMapping="true">
	<id column="MIDD_INDEX" property="middIndex"/>
</resultMap>
<select id="getMiddRun" resultMap="MiddRunMapperMap">
	select * from PQS_MIDDRUN where MIDD_INDEX =#{middIndex}
</select>
<select id="getUpdateSelect" resultMap="MiddRunMapperMap">
	select * from PQS_MIDDRUN where MIDD_INDEX !=#{middIndex}
</select>
</mapper>